
	* {
    font-family: 'Barlow', sans-serif;
  }
  *:focus {
    outline: none;
   }

/* VideoJS hacks */
:not(.vjs-has-started) .vjs-control-bar {
  align-items: center;
    display: flex!important;
    flex-wrap: wrap;
    border-radius: 0px 0px 25px 25px;

}
.vjs-big-play-button {
  display: none!important
}
.video-js {background-color: transparent;}
.video-js .vjs-time-control{display:block;}
.vjs-time-divider {
padding: 0!important;
min-width: 0!important;
}
.vjs-loading-spinner {
top: 0px;
left: 70px;
z-index: 2;
}
.vjs-current-time-display, .vjs-time-divider div span, .vjs-duration-display {
font-family: "Open Sans",sans-serif;
}
/* VideoJS hacks end */
body {font-family: "Open Sans",sans-serif;padding:0;margin:0}
#ton {
  width:calc( 100% - 120px );
  float: right;
}
div#poster {
    width: 120px;
    height: 120px;
    overflow: hidden;
    float: left;
}
div#meta {
  background: #232831;
  width:calc( 100% - 120px );
  float: right;
  /*min-height: 90px;*/
}
div#meta h1 {
  color: #fff;
  font-size:16px;
  margin: 0px 0 0.625em 0.625em;
  line-height: 1em;
  font-weight: 500;
}
div#meta h1 a {
  color: #fff;
  text-decoration: none;
}
div#meta span {
  margin: 15px 0 0.375em 12px;
  float: left;
  width: 100%;
  font-size:12px;
  font-weight: 500;
  opacity: 0.8;
}
div#meta span.more {
  margin: 0.625em 0 0.375em 0.625em;
  float: right;
  width: calc( 20% -  0.625em - 0.625em );
  font-size:0.625rem;
color: gray;
  text-decoration: none;
  text-transform: uppercase;
}
div#meta span a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
@media only screen and (min-width: 576px){
/* VideoJS hacks */
:not(.vjs-has-started) .vjs-control-bar {
    align-items: center;
    display: flex!important;
    flex-wrap: wrap;
    background-color: #e7e9ec;
    padding-left: 135px;
    height: 75px;
    border-radius: 0 0 10px 10px;
}
div#main {
  position: relative;
  height: 150px;
}
#ton {
  width: 100%;
    float: right;
    position: absolute;
    left: 0;
    top: 75px;
    height: 75px;
}
div#poster {
    background-size: auto 100%;
    width: 120px;
    height: 120px;
    border-radius: 7px;
    margin: 15px !important;
    overflow: hidden;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 15px 10px;
}
div#meta {
    background-image: linear-gradient(to right, #29296D , #711D89);
    width: calc(100% - 135px);
    float: right;
    min-height: 75px;
    position: absolute;
    top: 0;
    padding-left: 135px;
    border-radius: 10px 10px 0 0;

}
.video-js .vjs-play-control {
	cursor: pointer;
    position: absolute;
    top: 10px;
    left: 150px;
    border-radius: 50%;
    width: 50px !important;
    height: 50px !important;
    background-color: #29296D !important;
    color: white;
}
.vjs-play-control > .vjs-icon-placeholder::before {
    font-size: 2.5rem;
    position: relative;
    top: -8px;
    left: 0px;
}
.vjs-progress-holder {
	background: linear-gradient(90deg, rgba(0,171,78,1) 0%, rgba(189,38,143,1) 50%, rgba(242,105,34,1) 100%);
	height: 10px !important;
}
.vjs-current-time, .vjs-duration {
	height: auto !important;
}
.vjs-current-time {
  position: absolute !important;
  left: 205px !important;
  line-height: 2em !important;
  width: 50px !important;
  padding: 0px 4px 0px 4px !important;
}
.vjs-duration {
  position: absolute !important;
  right: 8px !important;
  line-height: 2em !important;
  width: 50px !important;
  padding: 0px 4px 0px 4px !important;
}
.vjs-progress-control {
  position: absolute !important;
  left: 250px;
  height: auto !important;
  font-size: 0em;
  width: calc(100% - 305px) !important;
}
.vjs-mouse-display .vjs-time-tooltip {
    top: -25px;
    color: black !important;
    font-size: 9px !important;
    padding: 5px !important;
    border-radius: 5px !important;
    background-color: rgb(231, 233, 236) !important;
}
.vjs-play-progress .vjs-time-tooltip {
  display: none !important;
}
.vjs-play-progress {
  background-color: #e7e9ec !important;
  opacity: 0.8;
  }
.vjs-load-progress {
	display: none !important;
}
div#meta #logo {
  width: 38px;
  height: auto;
  position: absolute;
  right: 20px;
  top: 28px;
}
div#meta h1 {
	  width: calc(100% - 75px);
}
.vjs-current-time-display {
	padding: 4px !important;
  	background: #fff;
  	color: black !important;
  	border-radius: 5px;
}
.vjs-duration-display{
	padding: 4px !important;
	background: #711D89;
	color: #e7e9ec !important;
	border-radius: 5px;
}
button.share {
	position: absolute;
	color: #2E2A71;
    right: 80px;
    bottom: -69px;
    z-index: 1;
    border: none;
    background: transparent;
    text-transform: uppercase;
    font-size: 10px;

}
button.subscribe {
	position: absolute;
	color: #2E2A71;
    right: 7px;
    bottom: -69px;
    z-index: 1;
    border: none;
    background: transparent;
    text-transform: uppercase;
    font-size: 10px;
}
div#overlayShare, div#overlaySub {
  visibility: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #000;
  z-index: 9999;
  float: left;
  opacity: 0.9;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
div#overlayShare h2 {
    color: white;
    font-weight: 300;
    margin-top: 35px;
}
div#overlaySub h2 {
    color: white;
    font-weight: 300;
    margin-top: 50px;
    margin-bottom: 0;
}
}/*  samo desktop kraj      */
@media only screen and (max-width : 575px) {
  /* VideoJS hacks */
  body {
  	padding:20px;
  }
  .video-js {
    background-color: transparent;
  }
  .video-js .vjs-control-bar {
	background: #e7e9ec;
	height:230px;
  border-radius: 0px 0px 25px 25px;
  }
.video-js .vjs-volume-panel, .video-js .vjs-current-time, .video-js .vjs-time-control, .vjs-time-divider, .video-js .vjs-duration {
    height: 50px;
    font-size: 0.75rem;
}
.video-js .vjs-current-time {
    position: absolute;
    left: 13px;
    top: 90px;
    margin: 2px 0 0 0;
    padding: 0px 4px 0px 4px;
    background: #fff;
    color: black !important;
    border-radius: 5px;
    line-height: 2em !important;
}
.video-js .vjs-duration {
    position: absolute;
    right: 11px;
    top: 90px;
    margin: 2px 0 0 0;
    padding: 0px 4px 0px 4px;
    background: #711D89;
    color: #e7e9ec !important;
    border-radius: 5px;
    line-height: 2em !important;
}
.vjs-play-control {
width: 100% !important;

}
.video-js .vjs-control{
	height: auto;
	color: black;
}
.vjs-mouse-display .vjs-time-tooltip {
    top: -25px;
    color: black !important;
    font-size: 9px !important;
    padding: 5px !important;
    border-radius: 5px !important;
    background-color: rgb(231, 233, 236) !important;
}
.vjs-play-progress .vjs-time-tooltip {
  display: none !important;
}
.vjs-play-control > .vjs-icon-placeholder::before {
font-size: 4rem;
position: relative;
top: -18px;
left: 0px;
}
.vjs-playing > .vjs-icon-placeholder::before {
left: 0px;
}
.vjs-loading-spinner {
top: -155px;
left: 50%;
}
.video-js .vjs-progress-control .vjs-progress-holder {
    top: -2px;
}
.video-js .vjs-play-control {
	cursor: pointer;
    position: absolute;
    top: -35px;
    left: calc(50% - 35px);
    border-radius: 50%;
    width: 70px !important;
    height: 70px !important;
    background-color: white !important;
    color: #29296D;
}
div#meta span {
  margin: 15px 0 0.375em 0;
  float: left;
  width: 100%;
  font-size:10px;
}
.video-js .vjs-progress-control {
  position: absolute;
  left: 54px;
  top: 78px;
  height: 50px;
  font-size: 0em;
  background-image: url("https://b92s.net/v5/images/apwave.svg");
  background-repeat: round;
  background-size: cover;
  width: calc(100% - 111px);
}
.video-js .vjs-progress-control .vjs-progress-holder {
    top: 0px;
    height: 50px;
    margin: 0;
    background-color: transparent;
    opacity: 0.9;
}
.vjs-load-progress {
	display: none !important;
}
.vjs-play-progress {
	background-color: #e7e9ec !important;
	opacity: 0.8;
}
/* stari .vjs-progress-control
.video-js .vjs-progress-control {
  position: absolute;
  left: 54px;
  font-size: 2em;
  width: calc(100% - 100px);
}
******************************/
  /* VideoJS hacks end */
  div#main {
	background-image: linear-gradient(to right, #29296D , #711D89);
    float: left;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-radius: 25px;

  }
  div#meta {
  width:calc( 100% - 60px );
  background-color: transparent;
  margin-bottom: 30px;
  /*min-height: 70px;*/
  }
  div#meta h1 {
  	margin: 0;
  	font-size:18px;
  }
  div#poster {
	width: 120px;
	height: 120px;
	margin: 1.5em 0 0 0;
	border-radius: 10%;
  }
  #ton {
	width: 100%;
    float: left;
    height: 250px;
  }
  div#meta #logo {
    width: 40px;
    height: 30px;
    position: absolute;
    right: calc(50% - 20px);
    bottom: 15px;
    z-index: 1;
}
button.share {
	position: absolute;
	color: #666666;
    left: 4px;
    bottom: 20px;
    font-size: 10px;
    z-index: 1;
    border: none;
    text-transform: uppercase;
    background: transparent;
}
button.subscribe {
	position: absolute;
	color: #666666;
    right: 4px;
    bottom: 20px;
    font-size: 10px;
    z-index: 1;
    border: none;
    text-transform: uppercase;
    background: transparent;
}
div#overlayShare, div#overlaySub {
  visibility: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #000;
  z-index: 9999;
  float: left;
  opacity: 0.9;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
div#overlaySub div {
	display: flex;
	flex-direction: column;
	align-items: center;
}
div#overlaySub img {
  display: block;
  margin-right: 0 !important;
}
}
@media only screen and (max-width : 320px) {body{padding: 0;}}
